es:
  admin:
    dashboard:
      index:
        admin_dashboard: "Panel de Admin"
        settings: Configuración
      accounts:
        accounts: Cuentas
    settings:
      show:
        language: Idioma
        help_translate_dilmot: "¿Quieres ver Dilmot en otro idioma? es fácil, puedes <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> ayudarnos con el proyecto de traducción</a>"
        timezone: "Zona horaria"
        account_logo: "Logotipo de la cuenta"
        logo_hints: "El logotipo será redimensionado a %{dimension} píxeles.<br>Tamaño máximo del fichero: 2M."
        description: Descripción
        save: Guardar
        settings: "Configuración de la cuenta"
        default_options_for_new_streams: "Opciones por defecto para nuevos Streams"
        delete_logo_warning: "Estás a punto de eliminar el logotipo de la cuenta. ¿Estás seguro?"
        custom_design: "Diseño personalizado"
        background: Fondo
        change_background: "Cambiar fondo"
        bubbles: Bocadillos
        change_bubbles: "Cambiar bocadillos"
        background_and_bubbles: "Color de fondo y formato del chat"
        stream_header: "Cabecera del Stream"
        change_layout: "Cambiar formato"
        superadmin_options: "Opciones de Superadmin"
        subdomain: Subdominio
        plan: Plan
        moderate_questions: "Moderar Preguntas"
        moderate_questions_explanation: "El Admin tiene que aprobar las preguntas antes de que el Invitado pueda verlas"
        show_incoming_questions: "Mostrar preguntas recibidas"
        show_incoming_questions_explanation: "Mostrar al público la cola de preguntas recibidas"
        private_stream: Privacidad
        private_stream_explanation: "Proteger Stream con contraseña"
        readers_email: "Correo electrónico del lector"
        readers_email_explanation: "Poner el campo correo electrónico en el formulario de nueva pregunta"
        send_email_confirmation_for_question_form: "Enviar correo de confirmación a la persona que envía la pregunta"
        account_has_streams_with_pending_interactions: "Esta cuenta tiene %{streams_count} streams con 'moderar preguntas' activo, con un total de %{interactions_count} interacciones pendientes.\\n\\nDesmarcar esta casilla de verificación moverá todas las interacciones entrantes y desmarcará 'moderar preguntas' de todas estas streams."
        contact_for_upgrade: "Contáctanos para cambiar al plan Pro"
        email: Email
        admin_email: "Email del Admin"
        wordpress_integration: "Integración con Wordpress"
        wordpress_integration_hint: "Completa la información solicitada abajo con los datos del plugin Dilmot de tu instalación de WordPress. Más información acerca del plugin <a href='http://blog.dilmot.com/es/un-plugin-de-wordpress-para-hacer-encuentros-digitales/' target='_blank'>en este enlace</a>"
        wp_url: "WP url"
        api_key: "API key"
        custom_design_templates: "Plantillas de diseño personalizadas"
        interactions: Interacciones
        question_form: "Formulario de pregunta"
        categories: Categorías
        quick_comment: "Comentario rápido"
        quick_comment_explanation: "La caja de comentario estará siempre abierta y pulsar 'enter' va a publicar el comentario"
      category_manager:
        add_new: "Añadir nueva"
        failed_to_add_category: "No se ha podido añadir categoría"
        confirm_delete: "¿Estás seguro que deseas apagar esta categoría?"
        failed_to_delete_category: "No se ha podido borrar la categoría"
        failed_to_save_category: "No se ha podido guardar la categoría"
      custom_background:
        settings: "fondo personalizado"
        custom_background: "Fondo personalizado"
        set_background_color: "Elegir color de fondo"
        or_select_tile_image: "O elegir imagen de fondo"
        save: Guardar
        reset: Restaurar
        cancel: Cancelar
      custom_bubbles:
        settings: Configuración
        custom_bubbles: "Personalizar formato del chat"
        background_info: "Este formato se muestra en tu página pública actualmente"
        save: Guardar
        cancel: Cancelar
      single_bubble:
        reader: Lector
        example_question: "¿Te gusta esta combinación de colores?"
        example_answer: "Sí, me encanta, es genial!!"
        guest: Invitado
      custom_stream_header:
        settings: Configuración
        custom_stream_header: "Personalización de la cabecera del Stream"
        save: Guardar
        cancel: Cancelar
        only_pro: "Tienes que actualizar tu cuenta a PRO para poder personalizar el formato del stream"
        layout:
          vertical_image: "Imagen a la izquierda del formulario, y descripción abajo"
          vertical_image_no_description: "Sólo imagen a la izquierda del formulario"
          horizontal_image: "Imagen arriba del formulario y descripción abajo"
          horizontal_image_no_description: "Sólo imagen arriba del formulario"
          minimal: "Sólo formulario"
      custom_stream_header_save:
        success: "Se ha definido la cabecera del stream por defecto"
    streams:
      backbone_templates:
        edit: Editar
        delete: Eliminar
        answer: Responder
        save: Guardar
        cancel: Cancelar
        delete_forever: "Eliminar definitivamente"
        recover: Recuperar
        edit_question: "Editar pregunta"
        edit_answer: "Editar respuesta"
        edit_post: "Editar post"
        answering_as: "Estás respondiendo como %{guest_name}"
        approve: Aprobar
        reject: Rechazar
        move_to_top: "Subir al principio"
        move_up: Subir
        move_down: Bajar
        move_to_bottom: "Bajar al final"
      new_stream_form:
        create_new_stream: "Crear nuevo Stream"
        title: Título
        guest_name: Nombre
        email: E-mail
        cancel: Cancelar
      main_info:
        main_stream_info: "Información principal del Stream"
        title: "Información básica del Stream"
        subtitle: "Explica en pocas líneas el tema y adjuntar una imagen relacionada"
        description: Descripción
        next: Siguiente
      guest_info:
        guest_info: "Información del Invitado"
        title: "Información del Invitado"
        subtitle: "¿Quién va a responder a las preguntas?"
        next: Siguiente
      guest_info_form:
        guest_name: Nombre
        access_data_title: "Datos de acceso para el Invitado"
        access_data_info: "El invitado puede acceder con este enlace secreto:"
        send_guest_url_manually: "copia este enlace para enviarlo manualmente al invitado"
        access_data_send_info: "También puedes enviar el enlace directamente al Invitado por e-mail a través del formulario siguiente:"
        send_guest_invitation: "Enviar e-mail al invitado"
        guest_avatar: "Avatar del Invitado"
        avatar_hints: "El avatar será redimensionado a %{dimension} píxeles.<br>Tamaño máximo del archivo: 1M."
        delete_avatar_warning: "Estás a punto de eliminar el avatar de invitado. ¿Estás seguro?"
      settings:
        manage_stream: "Gestionar Stream"
        guest_view: "Panel de Invitado"
        stream_information: "Información del Stream"
        title: Título
        description: Descripción
        starts_at: Comienza
        guest_information: "Información del Invitado"
        save: Guardar
        numbering: Numeración
        show_seq_id: "Mostrar número junto a la pregunta"
        twitter: Twitter
        fetch_from_twitter: "Recibe preguntas desde Twitter que usan un #hashtag"
        stream_image: "Imagen del Stream"
        featured_stream: "Stream Destacado"
        or: o
        date_time: "Fecha / Hora"
        announce_starts_at: "Anunciar una fecha y hora de inicio"
        delete: "Eliminar Stream"
        confirm_delete: "¿Está seguro que desea eliminar el Stream '%{title}' y todo su contenido?"
        image_hints: "La imagen será redimensionada a %{dimension} píxeles.<br>Tamaño máximo del archivo: 2M."
        delete_image_warning: "Esta acción eliminará la imagen. ¿Deseas continuar?"
        moderate_questions: "Moderar preguntas"
        moderate_questions_explanation: "El admin tiene que aprobar la preguntas antes de que el invitado pueda verlas"
        show_incoming_questions: "Mostrar preguntas recibidas"
        show_incoming_questions_explanation: "Mostrar al público la cola de preguntas recibidas"
        private_stream: Privacidad
        private_stream_explanation: "Proteger Stream con contraseña"
        password: Contraseña
        stream_has_x_pending_interactions: "El stream tiene %{count} interacciones pendientes, desmarcando esta casilla de verificación las trasladará a entrantes"
        readers_email: "E-mail del lector"
        readers_email_explanation: "Poner el campo correo electrónico en el formulario de nueva pregunta"
        send_email_confirmation_for_question_form: "Mandar email de confirmación al usuario que envía la pregunta"
        redirection_panel_title: "Redirección (historial del slug)"
      custom_stream_header_save:
        success: "Se ha definido tu formato de cabecera"
      index:
        heading: Streams
        public_view: "Página pública"
        moderate: Moderar
        edit: Editar
        panel: Panel
        settings: Configuración
        duplicate: Duplicar
        create_new_stream: "Crear nuevo Stream"
        account: Cuenta
        title: Título
        guest: Invitado
        status: Estado
        starts_at: Comienza
        created_at: "Creada el"
        private_stream: "Stream privado"
      duplicate_stream_modal:
        duplicate_stream: "Duplicar Stream"
        duplicate_message: "Vas a duplicar el siguiente Stream:"
        cancel: Cancelar
        duplicate: Duplicar
        title: Título
        date_time: "Fecha / Hora"
        announce_starts_at: "Anunciar una fecha y hora de inicio"
        starts_at: Comienzo
        same_title: "El nuevo Stream tiene el mismo título"
        same_datetime: "El nuevo Stream tiene la misma fecha de comienzo"
        same_date: "El nuevo Stream tiene la misma fecha de comienzo"
        warning: Advertencia
        continue: "¿Deseas continuar?"
      update:
        stream_successfully_updated: "Stream actualizado correctamente."
        main_info_successfully_updated: "Información básica actualizada"
        guest_info_successfully_updated: "La información del Invitado se ha actualizado correctamente"
      destroy:
        stream_successfully_deleted: "Stream borrado correctamente."
        failed_to_delete_stream: "No ha sido posible eliminar el stream"
      stream_actions:
        public_view: "Ver la página pública"
        add_question: "Añadir Pregunta"
        say_something: Comentar
        close_stream: "Cerrar Stream"
        open_stream: "Abrir Stream"
        quick_comment: "Comentario rápido"
      comment:
        quick_comment_hint: "Usa 'Enter' para publicar este comment. Usa 'Shift+Enter', 'Ctrl+Enter' o 'Alt+Enter' para insertar una nueva línea"
        comment_as_guest: "Comentar como %{name}"
        comment_as_yourself: "Comentar como %{name}"
        cancel: Cancelar
        save: Guardar
      panel:
        edit: Editar
        save: Guardar
        cancel: Cancelar
        pending: Pendientes
        incoming: Recibidas
        published: Publicadas
        deleted: Eliminadas
        delete_forever: "Eliminar definitivamente"
        twitter_limit_reached: "Has alcanzado el límite (%{limit}) de buscar preguntas desde twitter. <br/>Para poder buscar más, tienes que eliminar permanentemente algunas preguntas."
      title:
        guest_view: "Ir al panel del invitado"
        public_view: "Ver la página pública"
        panel: Panel
        settings: Configuración
        users: Usuarios
        share_embed: "Compartir / Insertar"
        import: Importar
      create:
        failed_to_generate_short_url: "Error al generar la url corta. Esto impactará en los botones de redes sociales."
      users:
        users: Usuarios
        moderators: Moderadores
        assign_new: "Asignar nuevo"
        name: Nombre
        email: e-mail
        actions: Acciones
        remove: Eliminar
        confirm_remove_moderator: "¿Estás seguro de que deseas eliminar este moderador de este stream?"
        an_error_occurred: "Ha ocurrido un error"
        modal_title: "Asignar moderadores"
        cancel: Cancelar
        save: Guardar
        no_moderators: "No has asignado ningún moderador hasta ahora"
      assign_moderator:
        modal_title: "Selecciona moderadores para este stream"
        cancel: Cancelar
        save: Guardar
      share_embed:
        share_embed: "Compartir / Insertar"
        embed_full_stream: "Insertar todo el Stream"
        embed_full_stream_code_instructions: "Si pones este código iframe en una página web, se insertará la página pública del stream con el formulario de preguntas y el listado de preguntas y respuestas"
        resize_stream_iframe: "También puedes usar el siguiente código para redimensionar el tamaño del iframe según el contenido que va apareciendo en el stream. Asegúrate que incluyes el script al final de la página:"
        embed_question_form: "Insertar el formulario de preguntas"
        embed_question_form_code_instructions: "Si pones este código iframe dentro de una página web, se insertará sólo el formulario de preguntas. La lista de preguntas y respuestas no aparecerá"
        resize_question_form_iframe: "Según tu configuración actual , el formulario de pregunta puede cambiar su altura. Puedes utilizar el código a continuación para redimensionar el iframe para que se ajuste a su tamaño real. Asegúrate que incluyes el stream al final de la página:"
        show_title: "Mostrar el título del stream"
      import:
        import_questions: "Importar preguntas"
        import_questions_upload_instructions: |-
            <p>Cargar una lista de preguntas entrantes con un archivo de texto.</p>
            <p>Necesitas preparar un <strong>archivo de texto con la lista de preguntas que deseas importar en el Stream</strong>. Por ejemplo:</p> <p><code>
            Ann: hace cuánto comenzaste a escribir? <br><br>
            John: ¿Qué pensaste sobre la película?<br><br>
            Kim: ¿cuando estás planeando tu próxima gira?</code></p>
            <p>La sintaxis tiene tres reglas: <br><ul><li><strong>Una</strong> pregunta por línea</li> <li>Separar el <strong>nombre de la persona y la pregunta con dos puntos</strong></li> <li><strong>Dejar una línea en blanco entre preguntas</strong></li></ul></p> <br>Para más información ver nuestro blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> Cómo importar una lista de preguntas</a>
        import_questions_upload_instructions_superadmin: "Como superadmin también puede cargar un archivo yml"
        closed_stream_upload_instructions: "Cargar preguntas, respuestas y mensajes desde un archivo yml"
        import_closed_stream: "Importar Stream cerrado"
        upload: Cargar
        upload_file: "Cargar archivo"
        confirmation_instructions: "<b>Antes de finalizar la importación, tienes que confirmar nuevas interacciones</b> <br/>Por favor revisa y confirma"
        cancel: Cancelar
        confirm: Confirmar
        do_not_refresh_alert: "Esta operación puede tardar unos segundos. Por favor no actualizar o cerrar esta página."
      import_confirm:
        added_x_interactions_to_stream: "%{interaction_count} interacciones agregadas con éxito en '%{stream_title}'"
      steps_process_bar:
        step_1: "Título del Stream"
        step_2: "Información básica"
        step_3: "Detalles del Invitado"
        step_4: "Configuración completa"
      upload_interaction_image_backbone:
        attach_image: "Adjuntar imagen"
        change_image: "Cambiar imagen"
        delete_image: "Eliminar imagen"
    users:
      index:
        users: Usuarios
        admin: Admin
        moderators: Moderadores
        name: Nombre
        email: e-mail
        add_automatically: "Añadir automáticamente"
        actions: Acciones
        edit: Editar
        delete: Eliminar
        confirm_delete_moderator: "¿Estás seguro de que deseas eliminar este moderador?"
        an_error_occurred: "Se ha producido un error"
        no_moderators: "No has asignado ningún moderador hasta ahora"
        add_new: "Añadir nuevo"
        need_to_upgrade_plan: "Necesitas cambiar de plan para tener una cuenta con múltiples usuarios"
      form:
        name: nombre
        email: e-mail
        universal_moderator: "Moderador universal"
        universal_moderator_explanation: "Este moderador se añadirá automáticamente a cada nuevo stream"
        link: Twitter
        connect_with_twitter: "Conectar con Twitter"
        connected_with: "Estás conectado con %{provider}"
        connect: Conectar
        disconnect: Desconectar
        save: Guardar
      new:
        title: "Nuevo moderador"
      create:
        successfully_created_moderator: "Has creado un nuevo moderador (%{email})"
      edit_profile:
        title: "Editar perfil"
        avatar: Avatar
        avatar_hints: "El avatar será redimensionado a %{dimension} píxeles.<br>Tamaño máximo del archivo: 1M."
        delete_avatar: "Eliminar avatar"
        delete_avatar_warning: "Estás a punto de eliminar tu avatar personal. ¿Estás seguro?"
        edit_profile: "Editar perfil"
        users: Usuarios
        user_profile_updated: "Perfil de usuario actualizado correctamente (%{user})"
        profile_updated: "La información de tu perfil se ha actualizado correctamente"
        editing_deleted_user: "Estás editando la información de un usuario eliminado"
        suggest_link_to_twitter: "Puedes enlazar tu cuenta a tu cuenta de Twitter"
